export default ({
  request
}) => ({
  /**
   * @description 登录
   * @param {Object} data 登录携带的信息
   */
  //登录接口
  login(data) {
    return request({
      url: '/userInfo/login',
      method: 'post',
      params: data
    })
  },




})
